@charset "utf-8";

input[type=radio]{
    display: none;
    }
    .checkboxlist{
        display: flex;
        justify-content:center ;
    }

.checkboxlist label{
    display: block;
    width: 30%;
    background-color: #fff;
    text-align: center;
    color: #009541;
    box-sizing: border-box;
    border-radius: 1em;
    border: #009541 2px solid;
    font-size: 1rem;
    padding: 0.25em 0.5em;
        margin: auto;

}

.checkboxlistnext{
    display: block;
    margin: 1em auto;
    width: 90%

}
.checkboxlistnext label{
    display: block;
    width: 80%;
    background-color: #fff;
    text-align: center;
    color: #009541;
    box-sizing: border-box;
    border-radius: 1em;
    border: #009541 2px solid;
    font-size: 1rem;
    padding: 0.25em 0.5em;
    margin: 0.5em auto;
}


.submitbutton{
    margin: 5rem auto;
    display: block;
}
input[type=radio]:checked + label{
    background-color: #009541;
    color:#fff;
}
.sougou label{
    width: 19%;
    padding: 0.5em;

}

@media only screen and (max-width: 640px) {
    .sougou{
        flex-wrap: wrap;
        justify-content: center;
    }
    .sougou label{
        width: 80%;
        margin-bottom: 2em;
    }
}

.kuchikomi{
    display: block;
    width: fit-content;
    background-color: #009541; 
    text-align: center;
    color: #fff;
    font-size: 1rem;
    padding: 0.5em 1.5em;
    text-decoration: none;
    border-radius: 2em;
    font-size: 1rem;
    box-sizing: border-box;
text-align: center;
margin: 1em auto;
}
.mb60{
    text-align: center;
    margin: 2em auto;
}
.mb30 p{
    text-align: center;
    font-size: 1rem;
margin: 1em;
}

/* select css */
.tenpo_s {
	overflow: hidden;
	width: 90%;
	margin: 2em auto;
	text-align: center;
    max-width: 400px;
}
.tenpo_s select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.tenpo_s select::-ms-expand {
    display: none;
}
.tenpo_s.cp_sl01 {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 2px;
	background: #ffffff;
}
.tenpo_s.cp_sl01::before {
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.tenpo_s.cp_sl01 select {
	padding: 8px 38px 8px 8px;
	color: #666666;
}
.checkboxlistpersonal{
    display: block;
    width: 80%;
    margin: 1rem auto;}
.goiken{
    width: 90%;
    margin: 1rem auto;
    max-width: 600px;
    display: block;
}
.nyuuryoku{
    width: 70%;
    height: 3em;
    margin: 1rem auto;
    display: block;
}